/* @override 
	http://www.qrecall.com/site_forum.css
	http://www.qrecall.com/site.css
*/

/*
	This is a copy of the site.css file that's used by the forum page header.
	It has the a and a:hover styles removed, so as to not conflict with the
	link styles defined by jforum.
	
	It may also have some other superfluous styles (Folder Box, Headers)
	removed for compactness.
*/

body {
	font: 11px/170% "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	

/*margin: 30px 20px 20px;*/
	

/*list-style: none;*/
	margin: 0;
	padding: 0;
	background: white url(i/main_left_border.png) repeat-y 0 0;
}

/* @group Assistive */

.hidden {
	display: none;
}

/* @end */

/* @group Auto-clearing */

.autoclear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.autoclear {
	display: inline-block
}

/* Hides from IE-mac \*/

* html .autoclear {
	height: 1%
}

.autoclear {
	display: block
}

/* End hide from IE-mac */

/* @end */

/* @group Page */

#logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 230px;
	height: 208px;
	background: url(i/main_logo.png) no-repeat 0 0;
	z-index: 1;
}

#top_border {
	position: relative;
	top: 0;
	left: 0;
	height: 105px;
	width: auto;
	margin: 0;
	padding: 0;
	background: #dcfafa url(i/main_top_border.png) repeat-x 0 0;
}

#login_box {
	float: right;
	height: 50px;
	padding: 2px 2px 0 0;
}

#page {
	position: absolute;
	top: 105px;
	left: 76px;
	right: 0;
	bottom: 0;
	min-width: 500px;
	margin: 0;
	padding: 20px 40px 32px 30px;
	background-color: white;
}

#page_ul_corner {
	float: left;
	width: 102px;
	height: 82px;
}


/* @end */

/* @group Tabs */

#tab_bar {
	position: absolute;
	top: 61px;
	left: 230px;
	height: 44px;
/

*width: 200px;*/
}

#tab_bar * {
	display: inline-block;
	height: 44px;
	margin: 0;
	vertical-align: top;
}

.tab_front {
	background: url(i/tab_front_body.png) repeat-x 0 0;
}

.tab_back {
	background: url(i/tab_back_body.png) repeat-x 0 0;
}

.tab_back_front {
	width: 24px;
	background: url(i/tab_back2front.png) no-repeat 0 0;
}

.tab_front_back {
	width: 24px;
	background: url(i/tab_front2back.png) no-repeat 0 0;
}

.tab_back_back {
	width: 24px;
	background: url(i/tab_back2back.png) no-repeat 0 0;
}

.tab_front_ll {
	width: 22px;
	background: url(i/tab_front_ll.png) no-repeat 0 0;
}

.tab_front_rr {
	width: 20px;
	background: url(i/tab_front_rr.png) no-repeat 0 0;
}

.tab_back_ll {
	width: 22px;
	background: url(i/tab_back_ll.png) no-repeat 0 0;
}

.tab_back_rr {
	width: 20px;
	background: url(i/tab_back_rr.png) no-repeat 0 0;
}

.tab_link a {
	font: bold 13px "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	padding: 22px 4px 0 4px;
	text-decoration: none;
	color: black;
}

.tab_link a:hover {
	font: bold 13px "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	padding: 22px 4px 0 4px;
	text-decoration: none;
	color: #051;
}

/* @end */